[Support]
GPS=0

[Record]
LimitFreeSpace=300
Type=22
Win7Type=21
MP4FileTime=12

[Transition]
Snapshot=1

[Preview]
MaxWidth=2048
MaxHeight=1536

[Render]
SupportVideoRender=0
VideoRender=3
WindowLess=1

[WebcamModule]
Extract=1
